const request = uni.$u.http

export async function loginBanner() {
  return request.get(
    'setting/login/banner'
  )
}

export async function loginContact() {
  return request.get(
    'setting/login/contact'
  )
}

export default {
  loginBanner,
  loginContact
}
